Hello,

I'm working on the es-MX translation file, Downloaded latest versions of LS 1.8 and 1.9b3 and the files are a little different. My question is: Which file should I be working on?

Regards,

Robert